{
  "token": "e48ace9814f0@im.bot:060000d4ff07895f641e2fc6b34e333dd20281",
  "savedAt": "2026-07-14T12:42:57.530Z",
  "baseUrl": "https://ilinkai.weixin.qq.com",
  "userId": "o9cq80w6ZnnPGItW-GGACkwd69bA@im.wechat"
}